收录日期:2019/10/18 22:12:24 时间:2009-11-10 23:50:04 标签:blackberry,eclipse-plugin,jde

Has anybody been able to run the new plugin beta v1.1 on Windows 7?

When I run the installer, it pops up an error that states "Please select another location to extract the installer to". It allows me to chose another folder, but after I choose, it shows me the same error dialog.

I have the same issue. No answer yet, but you may want to track this BlackBerry forum discussion where RIM says they are looking into it:

http://supportforums.blackberry.com/t5/Java-Development/JDE-Plugin-for-eclipse-1-1-beta/td-p/376156;jsessionid=A6C03EA3C3B55A4652F757CF1E91AC0D

Even i have faced this issue couple of times. But it is resolved. I believe it is because in Windows7 the lot many security constraints are added. You need to run as a administrator and also before that clear the temp files. I am sure it will work.

Also No worries it is completely working/ portable for win7..